<!DOCTYPE html>
<html lang="en">
	<head>
		<title>MusicBox</title>
		<link rel="stylesheet" type="text/css" href="/css/result.css">
		<!--includes-->
		<script src="/js/midi/inc/shim/Base64.js"></script>
		<script src="/js/midi/inc/shim/Base64binary.js"></script>
		<script src="/js/midi/inc/shim/WebAudioAPI.js"></script>
		<script src="/js/midi/inc/shim/WebMIDIAPI.js"></script>
		<script src="/js/midi/inc/jasmid/stream.js"></script>
		<script src="/js/midi/inc/jasmid/midifile.js"></script>
		<script src="/js/midi/inc/jasmid/replayer.js"></script>
		<script src="/js/midi/js/midi/audioDetect.js"></script>
		<script src="/js/midi/js/midi/gm.js"></script>
		<script src="/js/midi/js/midi/loader.js"></script>
		<script src="/js/midi/js/midi/plugin.audiotag.js"></script>
		<script src="/js/midi/js/midi/plugin.webaudio.js"></script>
		<script src="/js/midi/js/midi/plugin.webmidi.js"></script>
		<script src="/js/midi/js/midi/player.js"></script>
		<script src="/js/midi/js/midi/synesthesia.js"></script>
		<script src="/js/midi/js/util/dom_request_xhr.js"></script>
		<script src="/js/midi/js/util/dom_request_script.js"></script>
		<script src="/js/event/js/Event.js"></script>
		<!--midi player-->
		<script src="/js/midi_player.js"></script>
	</head>
	<body>		
		<header class="container">
			<div id="logo">
				<a href="/home"><img src="/images/logo.png"></a>
			</div>
			<nav>
				<ul>
					<li><a href="/home">HOME</a></li>
					<li><a href="/home#tools">TOOLS</a></li>
					<li><a href="/home#about">ABOUT</a></li>
					<li><a href="/home#contact">CONTACT US</a></li>
				</ul>
			</nav>
		</header>
		
		<section id="showcase">
			<div class="container">
				<h1>Your Results</h1>
			</div>
		</section>		
				
		<section id="result">
			<div id="player">
				<div class="container">
					<div id="time"> 
						0:00 / 0:00
					</div>
										
					<div id="capsule">
						<div id="cursor"></div>
					</div>
					
					<div id="line"></div>
					
					<div id="buttons">
						<input type="image" src="/images/pause.png" align="absmiddle" value="pause" onclick="pausePlayStop()" id="pausePlayStop" style="width:30px; height:30px">
						<input type="image" src="/images/stop.png" align="absmiddle" value="stop" onclick="pausePlayStop(true)" style="width:30px; height:30px">
						<a href="default" id="download" download> <img src="/images/download.png" align="absmiddle" style="width:30px; height:30px;"> </a>
					</div>
				</div>
			</div>
		</section>
		
		<footer>
			<p>
				MusicBox &copy 2018
			</p>
		</footer>
	</body>
</html>